{% extends 'paquetesApp/base.html' %}

{% block content %}

<div class="column is-9">
        {% comment %} {% for oficina in oficinas %} {% endcomment %}
        <!-- <div class="block"> -->
            {% comment %} <div class="card">
                <div class="card-content">
                    <div class="media">
                        <div class="media-content">
                            <p class="title is-3">{{ oficina.nombre }}</p>
                            <p class="subtitle is-5"> {{oficina.ciudad}}-{{ oficina.estado }}</p>
                            <p class="subtitle is-6">Editar</p>
                        </div>
                    </div>
                </div>

            </div> {% endcomment %}
        <!-- </div> -->
        {% comment %} {% endfor %} {% endcomment %}
        <table class="table is-hoverable is-fullwidth">
            <thead>
                <tr>
                    <th>Ciudad</th>
                    <th>Nombre</th>
                    <th>Eliminar</th>
                </tr>
            </thead>
            {% for oficina in oficinas %}
            <tr>
                <td>
                    {{oficina.ciudad}}-{{ oficina.estado }}
                </td>
                <td>
                    {{ oficina.nombre }}
                </td>
                <td>
                    Eliminar oficina.
                </td>
            </tr>
            {% endfor %}
        </table>   
</div>
<div class="column is-6"  >
    {% comment %} <div class="section" > {% endcomment %}
    <aside class= "menu">
        <div class="block">
            <h2 class="title is-2">Agregar oficina</p>
        </div>
        <div class="block">
            <form method="post">
                {% csrf_token %}
                {% for field in form %}                            
                    <div class="field is-horizontal px-4">
                        <div class="field-body px-4">
                            <div class="field px-4">
                                <p class="control px-4">
                                    {{ field.errors }}
                                    {{ field }}
                                    {% if field.help_text %}
                                        <p class="help">{{ field.help_text|safe }}</p>
                                    {% endif %}                                    
                                </p>
                            </div>
                        </div>
                    </div>                    
                    {% comment %} <div class="field-body">  
                            <div class="field">
                                {{ field.errors }}
                                <p class="control">
                                    {{ field }}
                                </p>
                            </div>       
                        {% if field.help_text %}
                            <p class="help">{{ field.help_text|safe }}</p>
                        {% endif %}
                    </div>                  {% endcomment %}
                {% endfor %}                
              
                <button class="button is-success is-fullwidth is-medium mt-5" type="submit">Agregar
                </button>
            </form>
        </div>
    </aside>
    {% comment %} </div> {% endcomment %}

</div>


{% endblock content %}